Jump to content


System Requirements


  • Please log in to reply
2 replies to this topic

Rvl_equity #1 Posted 10 February 2016 - 12:00 AM

    Private

  • Players
  • 10012 battles
  • 2
  • [MOMB]
  • Member since:
    12-31-2015
Will version 2.6 no longer run on Android 4.4.2?  I downloaded the update and it will not run on my tablet.

thetastypie #2 Posted 10 February 2016 - 12:02 AM

    Blueberry Flavored

  • Players
  • 19511 battles
  • 582
  • [IMPR]
  • Member since:
    12-15-2014
Look at last few threads, all pretty much gives the exact same answer 

Tanks I like: T-43, T34(premium),  Ru-251, Panther M/10, Is-3 Defender

Tanks I want: T-30  Is 4 

 

Officer of the clan Imperium 

 


TaNKaH0liC #3 Posted 10 February 2016 - 12:45 AM

    Lance-corporal

  • Players
  • 19375 battles
  • 36
  • Member since:
    05-29-2015

?


Edited by 0hJoY, 10 February 2016 - 01:20 AM.





1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users